import service from '@/utils/request'

export const ProcessInspectionRecordsItemAdd = (data) => {
  return service({
    url:'/mes_server/facility/ProcessInspectionRecordsItemAdd',
    method: 'post',
    data
  })
}
export const AdditionalInspectionRecordAdd = (data) => {
  return service({
    url:'/mes_server/facility/AdditionalInspectionRecordAdd',
    method: 'post',
    data
  })
}
export const getMac = (data) => {
  return service({
    url: 'http://127.0.0.1:8090/init',
    method: 'get',
    data
  })
}
export const remodelGetTab = (data) => {
  return service({
    url: '/mes_server/facility/remodelGetTab',
    method: 'get',
    data
  })
}
export const setMachineTeam = (data) => {
  return service({
    url:'/mes_server/Facility/setMachineTeam',
    method: 'post',
    data
  })
}
export const ModelChangeRecord = (params) => {
  return service({
    url: '/mes_server/facility/ModelChangeRecord',
    method: 'get',
    params
  })
}